	switch(NumberFishka[playerid])
	{
	case 4..39:
		{
			fishechkay[playerid]	-=0.1499;
			NumberFishka[playerid] 	-=	3;
			return SetObjectPos(Fishka[playerid], fishechkax[playerid], fishechkay[playerid], fishechkaz[playerid]);
		}
	case 40: return true; // 1 st 12
	case 41,42: // 2 nd 12 and 3rd 12
		{
			fishechkay[playerid]	-=	0.608;
			NumberFishka[playerid] 	-=	1;
			return SetObjectPos(Fishka[playerid], fishechkax[playerid], fishechkay[playerid], fishechkaz[playerid]);
		}
	case 44..48:
		{
			fishechkay[playerid]	-=	0.3;
			NumberFishka[playerid] 	-=	1;
			return SetObjectPos(Fishka[playerid], fishechkax[playerid], fishechkay[playerid], fishechkaz[playerid]);
		}
	case 43: return true; // 1 to 18
	case 2:
		{
			NumberFishka[playerid] 		=	0;
			fishechkay[playerid]		-=	0.1316;
			return SetObjectPos(Fishka[playerid], fishechkax[playerid], fishechkay[playerid], fishechkaz[playerid]);
		}
	case 3:
		{
			NumberFishka[playerid] 		=	0;
			fishechkay[playerid]		-=	0.1316;
			fishechkax[playerid]		+=	0.25;
			return SetObjectPos(Fishka[playerid], fishechkax[playerid], fishechkay[playerid], fishechkaz[playerid]);
		}
	case 1:
		{
			NumberFishka[playerid] 		=	0;
			fishechkay[playerid]		-=	0.1316;
			fishechkax[playerid]		-=	0.25;
			return SetObjectPos(Fishka[playerid], fishechkax[playerid], fishechkay[playerid], fishechkaz[playerid]);
		}
	}
	return 1;
